<html>
	<head>
		<title>Intro to JS</title>
	</head>
	<body>
		
		<!-- Th script tag is used to call javascript files -->
		<!-- the src attribute tells where to look for the script -->
		<script src="./assets/js/script.js"></script>
	</body>
</html>
